Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

Mac SE/30 support in progress

I received yesterday my new, up-to-date, computer: a MacSE/30 (iMac 1988 ;-) )

First analysis of the problem reveals that SSW 6.0.3 doesn't support the function Gestalt() used by EMILE .

It's very funny: my Mac IIci has got a SSW 6.0.4 and all works fine !

In fact, all is explained in:

http://developer.apple.com/documentation/mac/pdf/Operating_System_Utilities/Gestalt_Manager.pdf

"Gestalt()" comes with 6.0.4 !

Posted by Laurent Vivier 2004-07-08